echo off
textmode

:01
del01.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto m
if errorlevel 1 goto 02

:02
del02.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 01
if errorlevel 1 goto 03

:03
del03.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 02
if errorlevel 1 goto 04

:04
del04.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 03
if errorlevel 1 goto 05

:05
del05.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 04
if errorlevel 1 goto 06

:06
del06.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 05
if errorlevel 1 goto 07

:07
del07.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 06
if errorlevel 1 goto 08

:08
del08.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 07
if errorlevel 1 goto 09

:09
del09.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 08
if errorlevel 1 goto 10

:10
del10.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 09
if errorlevel 1 goto 11

:11
del11.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 10
if errorlevel 1 goto 12

:12
del12.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 11
if errorlevel 1 goto 13

:13
del13.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 12
if errorlevel 1 goto 14

:14
del14.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 13
if errorlevel 1 goto 15

:15
del15.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 14
if errorlevel 1 goto 16

:16
del16.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 15
if errorlevel 1 goto 17

:17
del17.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 16
if errorlevel 1 goto 18

:18
del18.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 17
if errorlevel 1 goto 19

:19
del19.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 18
if errorlevel 1 goto 20

:20
del20.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 19
if errorlevel 1 goto 21

:21
del21.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 20
if errorlevel 1 goto 22

:22
del22.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 21
if errorlevel 1 goto 23

:23
del23.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 22
if errorlevel 1 goto 24

:24
del24.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 23
if errorlevel 1 goto 25

:25
del25.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 24
if errorlevel 1 goto 26

:26
del26.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 25
if errorlevel 1 goto 27

:27
del27.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 26
if errorlevel 1 goto 28

:28
del28.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 27
if errorlevel 1 goto 29

:29
del29.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 28
if errorlevel 1 goto 30

:30
del30.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 29
if errorlevel 1 goto 31

:31
del31.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 30
if errorlevel 1 goto 32

:32
del32.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 31
if errorlevel 1 goto 33

:33
del33.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 32
if errorlevel 1 goto 34

:34
del34.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 33
if errorlevel 1 goto 35

:35
del35.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 34
if errorlevel 1 goto 36

:36
del36.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 35
if errorlevel 1 goto 37

:37
del37.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 36
if errorlevel 1 goto 38

:38
del38.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 37
if errorlevel 1 goto 39

:39
del39.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 38
if errorlevel 1 goto 40

:40
delphi.com

:m
net.bat

:z
exit

